/* CSS Document */

@import url(navi.css);
@import url(common.css);

#wrapw {
	width:100%;
	background-color:#FFFFFF;
}

#mmain {
	padding:50px 0;
	height:467px;
	width:100%;
	margin:0 auto;
}


.gray {
	width:100%;
	background-color:#F5F5F5;
	padding:0;
}

@media screen and (max-width: 640px) {


#mimg {
	width:20%;
	height:auto;
	margin:30px auto;
}

#mimg img {
	width:100%;
	height:auto;
}

	
	
}






    .swiper-container {
        width: 100%;
        height: 580px;
		z-index:0;
		overflow:hidden;        
    }
    .swiper-slide {
        text-align: center;
        background: #fff;
        
        /* Center slide text vertically 
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;*/
    }

.img1 {	background:url(../img/top/1.jpg) no-repeat left;background-size:cover;}
.img2 {	background:url(../img/top/2.jpg) no-repeat left;background-size:cover;}
.img3 { background:url(../img/top/3.jpg) no-repeat left;background-size:cover;}

.img4 { background:url(../img/top/m4.jpg) no-repeat left;background-size:cover;}
.img5 { background:url(../img/top/m5.jpg) no-repeat left;background-size:cover;}



.swiper-slide .box {
	width:179px;
	height:467px;
	margin:60px auto 0 auto;
	text-align:left;
}



@media screen and (max-width: 500px) {
	

    .swiper-container {
        width: 100%;
        height: 340px;
		z-index:0;
		overflow:hidden;        
    }
    .swiper-slide {
        text-align: center;
        background: #fff;
        
        /* Center slide text vertically 
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;*/
    }

.img1 {	background:url(../img/top/1.jpg) no-repeat left;background-size:cover;}
.img2 {	background:url(../img/top/2.jpg) no-repeat left;background-size:cover;}
.img3 { background:url(../img/top/3.jpg) no-repeat left;background-size:cover;}

.img4 { background:url(../img/top/m4.jpg) no-repeat left;background-size:cover;}
.img5 { background:url(../img/top/m5.jpg) no-repeat left;background-size:cover;}

.swiper-slide .box {
	width:100px;
	height:auto;
	margin:40px auto 0 auto;
	text-align:left;
}

.swiper-slide .box img {
	width:100%;
	height:auto;
}
}

/*---------------------------------------------------------*/

#sec1 {
	padding:20px 0;
}

#sec1 h1 {
	width:419px;
	height:133px;
	margin:0 auto 30px auto;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../img/common/st1.png) no-repeat;
}

.w1000 {
	width:1000px;
	margin:0 auto;
}


.box3 {
	width:320px;
	margin:0 20px 0 0;
	float:left;
}

.box3l {
	width:320px;
	margin:0;
	float:left;
}

.box3r {
	width:320px;
	margin:0;
	float:right;
}

p.english {
	font-family: 'Stoke', serif;
	font-size:1.1em;
	margin:0;
	padding:5px 0 0 0;
	text-align:center;
}

	p.english:first-letter {
		color:#9B3855;
	}


p.jp {
	font-size:1em;
	text-align:center;
}

p.lsn {
	font-size:1em;
	text-align:left;
	padding:0 10px;
}

@media screen and (max-width: 640px) {
	
#sec1 {
	padding:20px 0;
}

#sec1 h1 {
	width:100%;
	height:100px;
	margin:0 auto 30px auto;
	background-size:contain;
	background-position:center top;
}

.w1000 {
	width:90%;
	margin:0 auto;
}


.box3,
.box3l,
.box3r {
	width:100%;
	margin:0;
	float:none;
	clear:both;
	border-top:3px solid #f6f6f6;
	background-color:#FFFFFF;
}

.box3 img,
.box3l img,
.box3r img {
	float:right;
	width:40%;
	height:auto;
	margin:0 0 10px 20px;
}

p.english {
	font-family: 'Stoke', serif;
	font-size:1em;
	margin:0;
	padding:5px 0 0 0;
	text-align:left;
}

	p.english:first-letter {
		color:#9B3855;
	}


p.jp {
	font-size:0.95em;
	text-align:left;
}

p.jp br {display:none;}

p.lsn {
	font-size:1em;
	text-align:left;
	padding:0;
}
	
}






#gmaru {
	background:url(../img/common/maru.png) no-repeat left top;
	width:1000px;
	margin:0 auto;
}


	#gmarul {
		width:157px;
		height:60px;
		float:left;
		padding:105px 0 0 60px;
	}
	
	#gmarul h1 {
		width:157px;
		height:60px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		background:url(../img/common/mc.png) no-repeat;
	}
	
	#gmarur {
		width:630px;
		float:right;
		padding:50px 0 20px 0;
	}
	
@media screen and (max-width: 640px) {
	
#gmaru {
	background:url(../img/common/maru.png) no-repeat left top;
	width:100%;
	margin:0 auto;
}


	#gmarul {
		float:none;
		padding:50px 0 0 ;
		margin:0 auto;
	}
	

	#gmarur {
		width:90%;
		float:none;
		margin:0 auto;
		padding:50px 0 20px 0;
	}
	
	#gmarur img {
		width:100%;
		height:auto;
	}
		
}
	
	
	
	

#blog {
	width:1000px;
	margin:0 auto;
	z-index:0;
}


	#blogl {
		width:296px;
		float:left;
		padding:20px 0 0 60px;
	}
	

	
	#blogr {
		width:630px;
		float:right;
		padding:50px 0 20px 0;
	}
	

	#blogr h1 {
		width:383px;
		height:52px;
		text-indent:100%;
		white-space:nowrap;
		overflow:hidden;
		margin-bottom:20px;
		background:url(../img/common/st2.png) no-repeat;
	}
	
#naname {
	width:100%;
	height:130px;
	background:url(../img/common/naname.png) no-repeat center top;
	margin:-130px 0 0 0;
	position:relative;
	z-index:10000;
}

#info {
	width:100%;
	margin:0 auto;
	padding:10px 0 30px 0;
	background:#9B3855;
	color:#FFFFFF;
}

	#info h1 {
		font-family: 'Stoke', serif;
		text-align:center;
		font-size:2em;
		font-weight:normal;
	}

	
	#info dl {
		width:920px;
		margin:30px auto;
		border-bottom:1px solid #C28597;
	}

	#info dt {
		float:left;  
		width:100px;  
		padding:10px 0 10px 5px;  
		clear:both;
		border-top:1px solid #C28597;
	}

	#info dd {  
		margin-left:105px;  
		padding:10px 0 10px 5px;
		text-align:left;
		border-top:1px solid #C28597;
	}
	
	#info dd a {color:#FFFFFF; text-decoration:none;}
	#info dd a:hover {text-decoration:underline;}
	
	
@media screen and (max-width: 640px) {
	
#blog {
	width:90%;
	margin:0 auto;
	z-index:0;
}


	#blogl {
		width:100%;
		float:none;
		padding:0;
		text-align:center;
	}
	
	#blogl img {
		max-width:60%;
		height:auto;
	}
	

	
	#blogr {
		width:100%;
		float:none;
		padding:20px 0 20px 0;
	}
	

	#blogr h1 {
		width:100%;
		height:50px;
		background-size:contain;
	}
	
#naname {
	width:100%;
	height:130px;
	margin:-80px 0 0 0;
	position:relative;
	z-index:10000;
}

#info {
	width:100%;
	margin:0 auto;
	padding:10px 0 30px 0;
}


	
	#info dl {
		width:90%;
		margin:30px auto;
		border-bottom:1px solid #C28597;
	}

	#info dt {
		float:left;  
		width:100px;  
		padding:10px 0 10px 5px;  
		clear:both;
		border-top:1px solid #C28597;
	}

	#info dd {  
		margin-left:105px;  
		padding:10px 0 10px 5px;
		text-align:left;
		border-top:1px solid #C28597;
	}
	
	
	
}

/*--------------*/



#lesson {
	position: relative;
	top: -10px;
	padding:60px 0;
}


	#lesson p.eee {
		font-family: 'Stoke', serif;
		text-align:center;
		font-size:2em;
		font-weight:normal;
		margin:0;
		padding:0;
	}
	#lesson p.eee:first-letter {
		color:#9B3855;
	}


	#lesson h2 {
		font-size:1em;
		text-align:center;
		margin:0;
		padding:20px 0;
	}

@media screen and (max-width: 640px) {



#lesson {
	padding:60px 0 30px 0;
}



	#lesson h2 {
		font-size:1em;
		text-align:center;
		margin:0;
		padding:20px 0;
	}


	#lesson h2 {
		font-size:1em;
		text-align:left;
		margin:0 5%;
		padding:20px 0;
	}

#lesson .box3,
#lesson .box3l,
#lesson .box3r {
	width:100%;
	margin:0;
	float:none;
	clear:both;
	border-top:3px solid #f6f6f6;
	background-color:#FFFFFF;
	padding:15px;
	box-sizing:border-box;
}


}



/*-----mouse over ---------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);

figure.snip1353 {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0;
  width: 16.66%;
  height: 16vw;
  color: #000000;
  text-align: center;
}
figure.snip1353 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
figure.snip1353 img {
  opacity: 1;
  width: 100%;
}
figure.snip1353:after,
figure.snip1353:before {
  background: #ffffff;
  width: 200%;
  height: 200%;
  position: absolute;
  content: '';
  opacity: 0.5;
  -webkit-transition: all 0.55s ease-in-out;
  transition: all 0.55s ease-in-out;
  z-index: 1;
}
figure.snip1353:after {
  top: 0;
  left: 0;
  -webkit-transform: skew(-45deg) translateX(-150%);
  transform: skew(-45deg) translateX(-150%);
}
figure.snip1353:before {
  right: 0;
  bottom: 0;
  -webkit-transform: skew(-45deg) translateX(150%);
  transform: skew(-45deg) translateX(150%);
}
figure.snip1353 figcaption {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
}
figure.snip1353 h2,
figure.snip1353 p {
  margin: 0;
  width: 100%;
  opacity: 0;
}
figure.snip1353 h2 {
  padding: 0 15px;
  font-weight: 400;
  text-transform: uppercase;
}
figure.snip1353 p {
  padding: 0 10px;
  font-size: 0.8em;
  font-weight: 500;
}
/*figure.snip1353 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 2;
}*/
figure.snip1353:hover img,
figure.snip1353.hover img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
figure.snip1353:hover:after,
figure.snip1353.hover:after {
  -webkit-transform: skew(-45deg) translateX(-50%);
  transform: skew(-45deg) translateX(-50%);
}
figure.snip1353:hover:before,
figure.snip1353.hover:before {
  -webkit-transform: skew(-45deg) translateX(50%);
  transform: skew(-45deg) translateX(50%);
}
figure.snip1353:hover figcaption h2,
figure.snip1353.hover figcaption h2,
figure.snip1353:hover figcaption p,
figure.snip1353.hover figcaption p {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
figure.snip1353:hover figcaption h2,
figure.snip1353.hover figcaption h2 {
  opacity: 1;
}
figure.snip1353:hover figcaption p,
figure.snip1353.hover figcaption p {
  opacity: 0.8;
}



@media screen and (max-width: 640px) {
	
figure.snip1353 {
  width: 33.333%;
  height: auto;
}	
	
}

#scr {
	max-width:1500px;
	margin:0 auto;
}

/*----------------------------------------------------
2023.12.17 お知らせ機能追加
----------------------------------------------------*/

#jinfo {
	background-color: #F0ECF4;
	padding: 30px;
}

#jinfo .inner {
	display: flex;
	margin: 0 auto;
	max-width: 900px;
	flex-wrap: wrap;
	align-items: center;
}

#jinfo .inner .ttl {
	width: 150px;
	color: #9B3855;
}

#jinfo .inner .ttl p {
	font-size: 22px;
	font-weight: 600;
}

#jinfo .inner .lk {
	width: calc(100% - 150px);
}

#jinfo .inner .lk p {
	letter-spacing: -0.4em;
}

#jinfo .inner .lk span,
#jinfo .inner .lk a {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}

#jinfo .inner .lk span {width: 100px;}
#jinfo .inner .lk a {width:calc(100% - 100px);}


#jinfo .inner .lk a {
	font-weight: 500;
	text-decoration: none;
	border-bottom: 1px solid #d6d6d6;
	padding-bottom: 3px;
	transition: 0.5s;
}

#jinfo .inner .lk a:hover {
	border-bottom:1px solid #9B3855;
}


@media screen and (max-width: 640px) {
	
#jinfo .inner .ttl {
	width: 100%;
}
	
#jinfo .inner .lk {
	width: 100%;
}	
}


@media screen and (max-width:400px) {
	
#jinfo .inner .lk span {width: 100%; color: #666; font-size: 13px; padding-bottom: 3px;}
#jinfo .inner .lk a {width:100%;}
}


